{
  "name": "over-board-node",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node server.js",
    "test": "./node_modules/.bin/mocha --compilers js:babel-register --require babel-polyfill --recursive tests --reporter mocha-junit-reporter --reporter-options mochaFile=./test-results.xml",
    "test-dev": "./node_modules/.bin/mocha --compilers js:babel-register --require babel-polyfill --recursive tests --watch tests"
  },
  "dependencies": {
    "body-parser": "~1.15.1",
    "chai": "^3.5.0",
    "compression": "^1.5.2",
    "cookie-parser": "~1.4.3",
    "debug": "~2.2.0",
    "express": "~4.13.4",
    "lodash": "^4.17.0",
    "mocha": "^2.4.5",
    "mocha-junit-reporter": "1.11.1",
    "moment": "^2.14.1",
    "morgan": "~1.7.0",
    "node-uuid": "^1.4.7",
    "promise-mysql": "^3.0.1",
    "serve-favicon": "~2.3.0",
    "sinon": "^1.17.5",
    "uuid": "^3.1.0"
  },
  "devDependencies": {
    "babel": "^6.23.0",
    "babel-polyfill": "^6.23.0",
    "babel-preset-es2015": "^6.22.0",
    "babel-register": "^6.23.0",
    "chai": "^3.5.0",
    "eslint": "^3.14.0",
    "eslint-config-airbnb-base": "^11.0.1",
    "eslint-plugin-import": "^2.2.0",
    "mocha": "^2.5.3",
    "mocha-junit-reporter": "^1.11.1"
  }
}
